#terzaed #colonna2cnt.ediz2 INPUT, #colonna2cnt.ediz2 TEXTAREA, #terzaed #comlista A:hover, #terzaed #comlista A.ici{
	background:#438590;
}
#galleria_menu, .larghezza_maggiore strong, #dettaglioscheda A, .link4, #mngalleria .attivo a, #contenitore DIV#colonna1cnt.ridottosx a, #terzaed #colonna2cnt .re, #terzaed #colonna2cnt .ra, #terzaed #contenitore #paginacnt #colonna1cnt.ridottosx P, #terzaed #contenitore #paginacnt #colonna1cnt.ridottosx P STRONG, #terzaed #paginacnt #colonna2cnt P.picc2 A, .membro, #logout, #primo_classificato, .risultati h3, .risultati a, #colprima h3, #colprima  p.prog{
	color:#438590 !important;
}
#terzaed #sezione07cnt2{
	background-image:url(http://associazioneartgallery.org/stili/edizione4/07.png);
	top:62px;
	z-index:1;
}
#terzaed #titpremio2{
	background-image:url(http://associazioneartgallery.org/stili/edizione4/tit07.png);
	width:526px;
	height:157px;
	left:245px;
}
#terzaed #titpremio2.titolo_inglese{
	background-image:url(http://associazioneartgallery.org/stili/edizione4/tit-en07.png);
	width:526px;
	height:157px;
	left:245px;
}
#terzaed #pagtitolo{
	color:#000;
	left:20px;
}
#terzaed #fascia2{
	background:transparent;
	margin-top:7px;
}
#divisore{
	background-image:url(http://associazioneartgallery.org/stili/edizione4/linea.png);
	background-repeat:x-repeat;
	width:100%;
	height:3px;
	top:185px;
	position:absolute;
}
#contenitore DIV#colonna1cnt.ridottosx{
	width:230px;
	margin-right:145px;
}
#frecciona{
	width:126px;
	height:126px;
	background-image:url(http://associazioneartgallery.org/stili/edizione4/frec07.png);
	margin-left:66px;
}
#bando3 UL LI.riga{
	border-right:1px solid #438590;
}
#bando3 UL LI a, #bando3 UL LI.riga a{
	color: #438590;
}
.larghezza_minore{
	width:191px !important;
	padding-left:21px !important;
	margin-right:20px !important;
}
.larghezza_minore #frecciona{
	margin-left:45px !important;
}
#terzaed #contesthead2{
	margin-bottom:15px;
}
.larghezza_maggiore{
	width:330px !important;
	margin-right:20px !important;
}
#colonna3cnt{
	width:291px;
	padding-left:15px;
}
#colonna3cnt img{
	width:100px;
}
#tooltop INPUT#cercaopera, #tooltop A#cercaoperavai{
	border: 1px solid #438590;
}
.cerca_img{
	width:14px;
	height:13px;
	background-image:url(http://associazioneartgallery.org/stili/edizione4/cerca07.jpg);
}
#tooltop LI#npagina{
	background:#438590;
}
.freccia_indietro{
	background-image:url(http://associazioneartgallery.org/stili/edizione4/indietro07.jpg);
	width:13px;
	height:14px;
}
.freccia_avanti{
	background-image:url(http://associazioneartgallery.org/stili/edizione4/avanti07.jpg);
	width:13px;
	height:14px;
}
#tooltop UL#paginazionecontest{
	left:150px;
}
#mpittura a{
	background-image:url(http://associazioneartgallery.org/stili/edizione4/pittura.png) !important;
	width:59px !important;
	height:71px !important;
	background-position:0 0 !Important;
	margin:-24px 0 0 325px !important;
	padding:59px 0 0 11px !important;
	color:#000 !important;
	line-height:12px !important;
	font-size:10px !important;
}
#mfotografia a{
	background-image:url(http://associazioneartgallery.org/stili/edizione4/fotografia.png) !important;
	width:70px !important;
	height:83px !important;
	background-position:0 0 !Important;
	margin:-24px 0 0 0px !important;
	padding:59px 20px 0 11px !important;
	color:#000 !important;
	line-height:12px !important;
	font-size:10px !important;
}
#mscultura a{
	background-image:url(http://associazioneartgallery.org/stili/edizione4/scultura.png) !important;
	width:78px !important;
	height:83px !important;
	background-position:0 0 !Important;
	margin:-24px 0 0 -17px !important;
	padding:59px 0 0 11px !important;
	color:#000 !important;
	line-height:12px !important;
	font-size:10px !important;
}
#mvideo a{
	background-image:url(http://associazioneartgallery.org/stili/edizione4/video.png) !important;
	width:59px !important;
	height:73px !important;
	background-position:0 0 !Important;
	margin:-24px 0 0 -9px !important;
	padding:59px 0 0 22px !important;
	color:#000 !important;
	line-height:12px !important;
	font-size:10px !important;
}
#terzaed #categorie TH{
	background:#438590;
}
.selezionato-bando{
	background-color:#438590;
	background-image:url(http://associazioneartgallery.org/stili/freccia.png);
	background-repeat:no-repeat;
	background-position:2px 1px;
	padding:3px 3px 3px 24px;
	color:#fff !important;
	display:block;
	width:173px;
}
#bando3{
	left:451px;
}
#attorno_freccia{
	margin-left:-10px;
}
#dettaglioscheda A.fchiusa {
    background: url("http://associazioneartgallery.org/stili/edizione4/freccinepop.gif") no-repeat scroll left top transparent;
    color: #E30040;
    display: block;
    padding-left: 15px;
}
#dettaglioscheda A.faperta{
    background: url("http://associazioneartgallery.org/stili/edizione4/freccinepop.gif") no-repeat scroll left bottom transparent;
    color: #E30040;
    display: block;
    padding-left: 15px;
}
.w_text{
	width:283px;
}
.campi_testuali{
	width:324px;
}
#sezione07cnt2 h2{left:15px; position:absolute;}
#logout{text-decoration:underline !important;}
#primo_classificato{
	font-size:25px;
}
.ediz4 #colprima{
 width:600px !important;
 margin-right:30px;
}
.ediz4 #colseconda{
	width:253px !important;
}